KCOOKIEJAR5(8)

NOME
kcookiejar5 - Interface da linha de comandos para o servidor de 'cookies' de HTTP para o KDE

SINTAXE

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domínio] [--remove-all] [--reload-config]

DESCRIÇÃO

O kcookiejar5 lida com os 'cookies' de HTTP, oferecendo um serviço de D-BUS para guardar/obter/limpar os 'cookies'.

OPÇÕES

-h--help
    Mostra a ajuda acerca das opções.

-v--version
    Mostra a versão.

--shutdown
    Desactiva o repositório de 'cookies' e o serviço de D-BUS.

--remove domínio
    Remove os 'cookies' referentes ao domínio do repositório de 'cookies'.

--remove-all
    Remove todos os 'cookies' do seu repositório.

--reload-config
    Volta a carregar o ficheiro de configuração.

UTILIZAÇÃO

O kcookiejar5 é uma ferramenta da linha de comandos para aceder ao módulo do 'kded' que faz a gestão dos 'cookies' no Konqueror e noutras aplicações do KDE.

Quando é iniciado sem parâmetros, ele carrega o módulo do 'kded' para oferecer a interface de DBus para guardar os 'cookies'.

Quando o kcookiejar5 for iniciado com alguns parâmetros, ele irá efectuar tarefas adicionais sobre o repositório de 'cookies' que oferece, como a remoção dos 'cookies' de um domínio.

VEJA TAMBÉM

kf5options(7), qt5options(7)

PROBLEMAS

Existem provavelmente diversos erros. Use o sistema de gestão de erros do KDE[1] para os comunicar.

AUTORES

Waldo Bastian <bastian@kde.org>
    Autor.

Dawit Alemayehu <adawit@kde.org>
    Autor.

NOTAS

1.  sistema de gestão de erros do KDE
    http://bugs.kde.org